iMovie '08 on a G4?

Discussion in 'Mac Apps and Mac App Store' started by mark151, Aug 8, 2007.

  1. mark151 macrumors member

    Joined:
    Jun 18, 2004
    #1
    Please...could you help me?I've installed iMovie '08 trought Pacifist, but when i open it it says that i need a G5...is there a patch, a crack, or something helpful?

    thx for help
     
  2. xUKHCx Administrator emeritus

    xUKHCx

    Joined:
    Jan 15, 2006
    Location:
    The Kop
    #2
    Have a digg around for preference files, most probably hidden inside the application bundle, i remember when aperture first came out I got past the not adequate graphics card error by doing this. If it is there just edit the file appropriately and save it. I don't have iMovie 08 to search through sorry.
     
  3. mark151 thread starter macrumors member

    Joined:
    Jun 18, 2004
    #3
    unfortunately there aren't preferences...

    maybe into the app:
    info.plist
    version.plist
    Frameworks
    MacOS

    but i dunno where to put hands on...
     
  4. p0intblank macrumors 68030

    Joined:
    Sep 20, 2005
    Location:
    New Jersey
    #4
    This is what's mainly holding me back from wanting iLife '08 so much. I was excited to use the all-new iMovie, but then I was sorely disappointed when I found out my PowerBook won't work with it.

    I really hope someone finds a workaround. Oh and one question... do we still have the option of using a Timeline view? I don't know if I can get used to the thumbnail previews. It looks a little too user friendly for me.
     

Share This Page